#partners {
  @media only screen and (min-width: $minimunPcSize) {
    padding: 30px 0;
  }
  .bg-partner {
    background-repeat: no-repeat;    
    @media only screen and (min-width: $minimunPcSize) {
      background-image: url('assets/images/logobar.svg');
      height: 30px;
      background-position: 100%;
    }
    @media only screen and (max-width: $maxMobileSize) {
      background-image: url('assets/images/logobar-mobile.svg');
      height: 115px;
      background-position: 50%;
    }
    span {
      &.text {
        width: 150px;
        text-transform: uppercase;
        color: $bgSocial;
        font-size: 13px;
        @media only screen and (max-width: $maxMobileSize) {
          display: none;
        }
      }
    }
  }
}